Subject: Re: [RFC, VLAN]: Propagate selected feature bits to VLAN devices

From: Ben Greear <[email-masked]>
Date: Tue, 20 May 2008 09:28:15 -0700

Ben Hutchings wrote:
> I would certainly be happy to see NETIF_F_GSO_MASK narrowed.  It's just a
> question of whether the low-order or high-order bits are removed.  My
> instinct is not to change the existing assigned flags if it's not really
> necessary.  They are exposed through /sys/class/net/ even if the flag
> names aren't part of the user-land headers.
>
> Ben.
>   
I guess it doesn't matter so much to me either way..so long as it is 
narrowed one
way or another, and preferably narrowed enough to allow plenty of new flags
down the road.

Thanks,
Ben

-- 
Ben Greear <[email-masked]> 
Candela Technologies Inc  http://www.candelatech.com